(defvar *clocc-root* "../clocc/")
(load "../load-clocc")

(defvar *server-host* (pop ext:*command-line-words*))
(defvar *server-port* (parse-integer (pop ext:*command-line-words*)))

(format *debug-io* "~&host=~A port=~A~%" *server-host* *server-port*)

(defvar *socket* (port:open-socket *server-host* *server-port*))

(defun echo ()
  (loop for line = (read-line *socket* nil nil)
        while line
        do (princ line *socket*) (terpri *socket*)))

(setq ext:*herald-items* '())
(format *terminal-io* "~&Type (echo) to start echoing, then (quit) to quit.~%")
